com.h3c.util.snmp.constants

## Interface HpIcfFaultFinderMib

-     public interface HpIcfFaultFinderMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfCommonTraps` hpicfCommonTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1)
    `static String` | `OID_hpicfCommonTraps_0` hpicfCommonTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).0
    `static String` | `OID_hpicfCommonTrapsPrefix` hpicfCommonTrapsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0)
    `static String` | `OID_hpicfCommonTrapsPrefix_0` hpicfCommonTrapsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).0
    `static String` | `OID_hpicfFaultConfig2Group` hpicfFaultConfig2Group : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultConfig2Group(4)
    `static String` | `OID_hpicfFaultConfig2Group_0` hpicfFaultConfig2Group.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultConfig2Group(4).0
    `static String` | `OID_hpicfFaultConfigGroup` hpicfFaultConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultConfigGroup(1)
    `static String` | `OID_hpicfFaultConfigGroup_0` hpicfFaultConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultConfigGroup(1).0
    `static String` | `OID_hpicfFaultFinder` hpicfFaultFinder : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7)
    `static String` | `OID_hpicfFaultFinder_0` hpicfFaultFinder.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).0
    `static String` | `OID_hpicfFaultFinder2Compliance` hpicfFaultFinder2Compliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).hpicfFaultFinder2Compliance(2)
    `static String` | `OID_hpicfFaultFinder2Compliance_0` hpicfFaultFinder2Compliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).hpicfFaultFinder2Compliance(2).0
    `static String` | `OID_hpicfFaultFinderCompliance` hpicfFaultFinderCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).hpicfFaultFinderCompliance(1)
    `static String` | `OID_hpicfFaultFinderCompliance_0` hpicfFaultFinderCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).hpicfFaultFinderCompliance(1).0
    `static String` | `OID_hpicfFaultFinderCompliances` hpicfFaultFinderCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1)
    `static String` | `OID_hpicfFaultFinderCompliances_0` hpicfFaultFinderCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).0
    `static String` | `OID_hpicfFaultFinderConformance` hpicfFaultFinderConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1)
    `static String` | `OID_hpicfFaultFinderConformance_0` hpicfFaultFinderConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).0
    `static String` | `OID_hpicfFaultFinderGroups` hpicfFaultFinderGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2)
    `static String` | `OID_hpicfFaultFinderGroups_0` hpicfFaultFinderGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).0
    `static String` | `OID_hpicfFaultFinderMib` hpicfFaultFinderMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12)
    `static String` | `OID_hpicfFaultFinderMib_0` hpicfFaultFinderMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).0
    `static String` | `OID_hpicfFaultFinderTrap` hpicfFaultFinderTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfFaultFinderTrap(5)
    `static String` | `OID_hpicfFaultFinderTrap_0` hpicfFaultFinderTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfFaultFinderTrap(5).0
    `static String` | `OID_hpicfFaultLogGroup` hpicfFaultLogGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultLogGroup(2)
    `static String` | `OID_hpicfFaultLogGroup_0` hpicfFaultLogGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultLogGroup(2).0
    `static String` | `OID_hpicfFaultNotifyGroup` hpicfFaultNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultNotifyGroup(3)
    `static String` | `OID_hpicfFaultNotifyGroup_0` hpicfFaultNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultNotifyGroup(3).0
    `static String` | `OID_hpicfFfAction` hpicfFfAction : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfAction(2)
    `static String` | `OID_hpicfFfAction_0` hpicfFfAction.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfAction(2).0
    `static String` | `OID_hpicfFfControlEntry` hpicfFfControlEntry : HpicfFfControlEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1)
    `static String` | `OID_hpicfFfControlEntry_0` hpicfFfControlEntry.0 : HpicfFfControlEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).0
    `static String` | `OID_hpicfFfControlIndex` hpicfFfControlIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfControlIndex(1)
    `static String` | `OID_hpicfFfControlIndex_0` hpicfFfControlIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfControlIndex(1).0
    `static String` | `OID_hpicfFfControlTable` hpicfFfControlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1)
    `static String` | `OID_hpicfFfControlTable_0` hpicfFfControlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).0
    `static String` | `OID_hpicfFfDisablePortTolerance` hpicfFfDisablePortTolerance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfDisablePortTolerance(4)
    `static String` | `OID_hpicfFfDisablePortTolerance_0` hpicfFfDisablePortTolerance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfDisablePortTolerance(4).0
    `static String` | `OID_hpicfFfFaultInfoURL` hpicfFfFaultInfoURL : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfFaultInfoURL(3)
    `static String` | `OID_hpicfFfFaultInfoURL_0` hpicfFfFaultInfoURL.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfFaultInfoURL(3).0
    `static String` | `OID_hpicfFfLogAction` hpicfFfLogAction : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogAction(5)
    `static String` | `OID_hpicfFfLogAction_0` hpicfFfLogAction.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogAction(5).0
    `static String` | `OID_hpicfFfLogCreateTime` hpicfFfLogCreateTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogCreateTime(2)
    `static String` | `OID_hpicfFfLogCreateTime_0` hpicfFfLogCreateTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogCreateTime(2).0
    `static String` | `OID_hpicfFfLogEntry` hpicfFfLogEntry : HpicfFfLogEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1)
    `static String` | `OID_hpicfFfLogEntry_0` hpicfFfLogEntry.0 : HpicfFfLogEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).0
    `static String` | `OID_hpicfFfLogFaultType` hpicfFfLogFaultType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogFaultType(4)
    `static String` | `OID_hpicfFfLogFaultType_0` hpicfFfLogFaultType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogFaultType(4).0
    `static String` | `OID_hpicfFfLogIndex` hpicfFfLogIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogIndex(1)
    `static String` | `OID_hpicfFfLogIndex_0` hpicfFfLogIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogIndex(1).0
    `static String` | `OID_hpicfFfLogInfo` hpicfFfLogInfo : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogInfo(10)
    `static String` | `OID_hpicfFfLogInfo_0` hpicfFfLogInfo.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogInfo(10).0
    `static String` | `OID_hpicfFfLogInfoType` hpicfFfLogInfoType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogInfoType(9)
    `static String` | `OID_hpicfFfLogInfoType_0` hpicfFfLogInfoType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogInfoType(9).0
    `static String` | `OID_hpicfFfLogPhysClass` hpicfFfLogPhysClass : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogPhysClass(8)
    `static String` | `OID_hpicfFfLogPhysClass_0` hpicfFfLogPhysClass.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogPhysClass(8).0
    `static String` | `OID_hpicfFfLogPhysEntity` hpicfFfLogPhysEntity : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogPhysEntity(3)
    `static String` | `OID_hpicfFfLogPhysEntity_0` hpicfFfLogPhysEntity.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogPhysEntity(3).0
    `static String` | `OID_hpicfFfLogSeverity` hpicfFfLogSeverity : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogSeverity(6)
    `static String` | `OID_hpicfFfLogSeverity_0` hpicfFfLogSeverity.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogSeverity(6).0
    `static String` | `OID_hpicfFfLogStatus` hpicfFfLogStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogStatus(7)
    `static String` | `OID_hpicfFfLogStatus_0` hpicfFfLogStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogStatus(7).0
    `static String` | `OID_hpicfFfLogTable` hpicfFfLogTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2)
    `static String` | `OID_hpicfFfLogTable_0` hpicfFfLogTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).0
    `static String` | `OID_hpicfFfSpeedReduceTolerance` hpicfFfSpeedReduceTolerance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfSpeedReduceTolerance(5)
    `static String` | `OID_hpicfFfSpeedReduceTolerance_0` hpicfFfSpeedReduceTolerance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfSpeedReduceTolerance(5).0
    `static String` | `OID_hpicfFfWarnTolerance` hpicfFfWarnTolerance : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfWarnTolerance(3)
    `static String` | `OID_hpicfFfWarnTolerance_0` hpicfFfWarnTolerance.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfWarnTolerance(3).0
    `static String` | `OID_hpicfNotifications` hpicfNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
    `static String` | `OID_hpicfNotifications_0` hpicfNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderMib

          static final String OID_hpicfFaultFinderMib

      hpicfFaultFinderMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderMib_0

          static final String OID_hpicfFaultFinderMib_0

      hpicfFaultFinderMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderConformance

          static final String OID_hpicfFaultFinderConformance

      hpicfFaultFinderConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderConformance_0

          static final String OID_hpicfFaultFinderConformance_0

      hpicfFaultFinderConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderCompliances

          static final String OID_hpicfFaultFinderCompliances

      hpicfFaultFinderCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderCompliances_0

          static final String OID_hpicfFaultFinderCompliances_0

      hpicfFaultFinderCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderCompliance

          static final String OID_hpicfFaultFinderCompliance

      hpicfFaultFinderCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).hpicfFaultFinderCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderCompliance_0

          static final String OID_hpicfFaultFinderCompliance_0

      hpicfFaultFinderCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).hpicfFaultFinderCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinder2Compliance

          static final String OID_hpicfFaultFinder2Compliance

      hpicfFaultFinder2Compliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).hpicfFaultFinder2Compliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinder2Compliance_0

          static final String OID_hpicfFaultFinder2Compliance_0

      hpicfFaultFinder2Compliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderCompliances(1).hpicfFaultFinder2Compliance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderGroups

          static final String OID_hpicfFaultFinderGroups

      hpicfFaultFinderGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderGroups_0

          static final String OID_hpicfFaultFinderGroups_0

      hpicfFaultFinderGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultConfigGroup

          static final String OID_hpicfFaultConfigGroup

      hpicfFaultConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultConfigGroup_0

          static final String OID_hpicfFaultConfigGroup_0

      hpicfFaultConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultLogGroup

          static final String OID_hpicfFaultLogGroup

      hpicfFaultLogGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultLogGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultLogGroup_0

          static final String OID_hpicfFaultLogGroup_0

      hpicfFaultLogGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultLogGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultNotifyGroup

          static final String OID_hpicfFaultNotifyGroup

      hpicfFaultNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultNotifyGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultNotifyGroup_0

          static final String OID_hpicfFaultNotifyGroup_0

      hpicfFaultNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultNotifyGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultConfig2Group

          static final String OID_hpicfFaultConfig2Group

      hpicfFaultConfig2Group : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultConfig2Group(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultConfig2Group_0

          static final String OID_hpicfFaultConfig2Group_0

      hpicfFaultConfig2Group.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfFaultFinderMib(12).hpicfFaultFinderConformance(1).hpicfFaultFinderGroups(2).hpicfFaultConfig2Group(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinder

          static final String OID_hpicfFaultFinder

      hpicfFaultFinder : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinder_0

          static final String OID_hpicfFaultFinder_0

      hpicfFaultFinder.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfControlTable

          static final String OID_hpicfFfControlTable

      hpicfFfControlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfControlTable_0

          static final String OID_hpicfFfControlTable_0

      hpicfFfControlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfControlEntry

          static final String OID_hpicfFfControlEntry

      hpicfFfControlEntry : HpicfFfControlEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfControlEntry_0

          static final String OID_hpicfFfControlEntry_0

      hpicfFfControlEntry.0 : HpicfFfControlEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfControlIndex

          static final String OID_hpicfFfControlIndex

      hpicfFfControlIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfControlIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfControlIndex_0

          static final String OID_hpicfFfControlIndex_0

      hpicfFfControlIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfControlIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfAction

          static final String OID_hpicfFfAction

      hpicfFfAction : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfAction(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfAction_0

          static final String OID_hpicfFfAction_0

      hpicfFfAction.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfAction(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfWarnTolerance

          static final String OID_hpicfFfWarnTolerance

      hpicfFfWarnTolerance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfWarnTolerance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfWarnTolerance_0

          static final String OID_hpicfFfWarnTolerance_0

      hpicfFfWarnTolerance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfWarnTolerance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfDisablePortTolerance

          static final String OID_hpicfFfDisablePortTolerance

      hpicfFfDisablePortTolerance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfDisablePortTolerance(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfDisablePortTolerance_0

          static final String OID_hpicfFfDisablePortTolerance_0

      hpicfFfDisablePortTolerance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfDisablePortTolerance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfSpeedReduceTolerance

          static final String OID_hpicfFfSpeedReduceTolerance

      hpicfFfSpeedReduceTolerance : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfSpeedReduceTolerance(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfSpeedReduceTolerance_0

          static final String OID_hpicfFfSpeedReduceTolerance_0

      hpicfFfSpeedReduceTolerance.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfControlTable(1).hpicfFfControlEntry(1).hpicfFfSpeedReduceTolerance(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogTable

          static final String OID_hpicfFfLogTable

      hpicfFfLogTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogTable_0

          static final String OID_hpicfFfLogTable_0

      hpicfFfLogTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogEntry

          static final String OID_hpicfFfLogEntry

      hpicfFfLogEntry : HpicfFfLogEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogEntry_0

          static final String OID_hpicfFfLogEntry_0

      hpicfFfLogEntry.0 : HpicfFfLogEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogIndex

          static final String OID_hpicfFfLogIndex

      hpicfFfLogIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogIndex_0

          static final String OID_hpicfFfLogIndex_0

      hpicfFfLogIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogCreateTime

          static final String OID_hpicfFfLogCreateTime

      hpicfFfLogCreateTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogCreateTime(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogCreateTime_0

          static final String OID_hpicfFfLogCreateTime_0

      hpicfFfLogCreateTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogCreateTime(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogPhysEntity

          static final String OID_hpicfFfLogPhysEntity

      hpicfFfLogPhysEntity : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogPhysEntity(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogPhysEntity_0

          static final String OID_hpicfFfLogPhysEntity_0

      hpicfFfLogPhysEntity.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogPhysEntity(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogFaultType

          static final String OID_hpicfFfLogFaultType

      hpicfFfLogFaultType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogFaultType(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogFaultType_0

          static final String OID_hpicfFfLogFaultType_0

      hpicfFfLogFaultType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogFaultType(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogAction

          static final String OID_hpicfFfLogAction

      hpicfFfLogAction : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogAction(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogAction_0

          static final String OID_hpicfFfLogAction_0

      hpicfFfLogAction.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogAction(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogSeverity

          static final String OID_hpicfFfLogSeverity

      hpicfFfLogSeverity : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogSeverity(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogSeverity_0

          static final String OID_hpicfFfLogSeverity_0

      hpicfFfLogSeverity.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogSeverity(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogStatus

          static final String OID_hpicfFfLogStatus

      hpicfFfLogStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogStatus(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogStatus_0

          static final String OID_hpicfFfLogStatus_0

      hpicfFfLogStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogPhysClass

          static final String OID_hpicfFfLogPhysClass

      hpicfFfLogPhysClass : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogPhysClass(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogPhysClass_0

          static final String OID_hpicfFfLogPhysClass_0

      hpicfFfLogPhysClass.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogPhysClass(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogInfoType

          static final String OID_hpicfFfLogInfoType

      hpicfFfLogInfoType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogInfoType(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogInfoType_0

          static final String OID_hpicfFfLogInfoType_0

      hpicfFfLogInfoType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogInfoType(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogInfo

          static final String OID_hpicfFfLogInfo

      hpicfFfLogInfo : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogInfo(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfLogInfo_0

          static final String OID_hpicfFfLogInfo_0

      hpicfFfLogInfo.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfLogTable(2).hpicfFfLogEntry(1).hpicfFfLogInfo(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFfFaultInfoURL

          static final String OID_hpicfFfFaultInfoURL

      hpicfFfFaultInfoURL : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfFaultInfoURL(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfFfFaultInfoURL_0

          static final String OID_hpicfFfFaultInfoURL_0

      hpicfFfFaultInfoURL.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfFaultFinder(7).hpicfFfFaultInfoURL(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications

          static final String OID_hpicfNotifications

      hpicfNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications_0

          static final String OID_hpicfNotifications_0

      hpicfNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTraps

          static final String OID_hpicfCommonTraps

      hpicfCommonTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTraps_0

          static final String OID_hpicfCommonTraps_0

      hpicfCommonTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTrapsPrefix

          static final String OID_hpicfCommonTrapsPrefix

      hpicfCommonTrapsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTrapsPrefix_0

          static final String OID_hpicfCommonTrapsPrefix_0

      hpicfCommonTrapsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderTrap

          static final String OID_hpicfFaultFinderTrap

      hpicfFaultFinderTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfFaultFinderTrap(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfFaultFinderTrap_0

          static final String OID_hpicfFaultFinderTrap_0

      hpicfFaultFinderTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfFaultFinderTrap(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.